## Class TDataGridPagerPosition

Description

TDataGridPagerPosition class.

TDataGridPagerPosition defines the enumerable type for the possible positions that a datagrid pager can be located at.

The following enumerable values are defined:

- Bottom: pager appears only at the bottom of the data grid.
- Top: pager appears only at the top of the data grid.
- TopAndBottom: pager appears on both top and bottom of the data grid.

- since: 3.0.4
- version: $Id: TDataGrid.php 2211 2007-09-07 13:34:10Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TDataGrid.php (line 2199)

    TEnumerable
       |
       --TDataGridPagerPosition

Class Constant Summary
Bottom = 'Bottom'
Top = 'Top'
TopAndBottom = 'TopAndBottom'
Class Constants
Bottom = 'Bottom' (line 2201)
Top = 'Top' (line 2202)
TopAndBottom = 'TopAndBottom' (line 2203)

Documentation generated on Mon, 21 Apr 2008 11:34:30 -0400 by phpDocumentor 1.3.0RC4